 .u-section-1 {
  background-image: url("images/vegetables-set-left-black-slate.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 853px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 997px;
  margin: 180px auto 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 544px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 387px;
  grid-gap: 0px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 30px 15px 0;
}

.u-section-1 .u-icon-1 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-1 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 30px 15px 0;
}

.u-section-1 .u-icon-2 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-1 .u-text-4 {
  margin: 20px 1px 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px 30px 15px 0;
}

.u-section-1 .u-icon-3 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: -22px 1px 0 40px;
}

.u-section-1 .u-text-6 {
  margin: 20px 1px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 544px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-form-1 {
  height: 388px;
  width: 439px;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 513px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 41px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 0;
    margin-left: 41px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 41px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 17px;
    margin-right: 0;
    margin-left: 41px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 41px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 17px;
    margin-right: 0;
    margin-left: 41px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 513px;
  }

  .u-section-1 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    height: 374px;
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    order: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    order: 0;
    min-height: 501px;
  }

  .u-section-1 .u-form-1 {
    height: 441px;
    width: 480px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 607px;
  margin: 16px 86px 27px 18px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-custom-html-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 557px;
}

.u-section-3 .u-list-1 {
  margin-top: 11px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 342px;
  grid-gap: 0px 0px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 67px;
  width: 67px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-3 .u-text-1 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 18px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 67px;
  width: 67px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  line-height: 1.2;
  margin: 20px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 18px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 67px;
  width: 67px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 13px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: normal;
  font-size: 1.125rem;
  line-height: 1.2;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 18px 0 0;
}

.u-section-3 .u-btn-3 {
  padding: 0;
}

.u-section-3 .u-social-icons-1 {
  height: 47px;
  min-height: 16px;
  width: 218px;
  min-width: 94px;
  margin: 0 104px 60px auto;
}

.u-section-3 .u-icon-4 {
  height: 100%;
}

.u-section-3 .u-icon-5 {
  height: 100%;
}

.u-section-3 .u-icon-6 {
  height: 100%;
}

.u-section-3 .u-icon-7 {
  height: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 282px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 648px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}